_id: a9cCHOQpblQeFPYQ
_key: '!items!a9cCHOQpblQeFPYQ'
img: systems/pf1/icons/feats/deceitful.jpg
name: Mighty Ambush
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>Once per round, when the vigilante succeeds at a hidden strike, he can
      instantly drop the damaged enemy unconscious for 1d4 rounds. A successful
      Fortitude saving throw negates this effect (DC = 10 + 1/2 the vigilante’s
      class level + the higher of the vigilante’s Strength and Dexterity
      modifiers). Whether or not a creature’s saving throw is successful, it
      can’t be affected by that vigilante’s mighty ambush again for 24
      hours.</p>

      <p>Only a stalker vigilante of at least 10th level can select this
      talent.</p>
  subType: classFeat
type: feat

